Subject: Trainer Candidate - Sachin Yadav
From: Sachin Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 15:14:32 -0400

| | Tech Support Test

Name | Sachin Yadav
E-mail | [email-masked]
Phone Number | (110038) 9899054282
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zen health services | Molecular technician | 31 july | 30
Previous Employer 1 | Moolchand hospital | Patient care coordinator | Not remember | 16k
Previous Employer 2 | Medanta the medicity | Patient care coordinator | Not remember | 18k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Basically my past working experience in hospital,where my work was dealing with patients and billing documents etc,now currently I am taking the quality control training in core diagnostic.checking the reagents quality expiry’s proper handling,all lab government norms .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my job career.I faced problem to making the process steam line.because I teached my teammates to do this thing in this way ,but they can’t understanding the situation and drawbacks causes due to not following the protocol e.g as I am healthcare’ worker .I have explained many times to lab person and other paramedical staff to wear proper mask and personal protective kit and gloves to prevent the infection.and also prevent the contamination,and follow the ISO guidelines but few people can’t understand these things,did not implement,so forcefully I’m taking the action towards the particular person and inform to higher authority.than I make the alternative process like if the mistakes are repeates than perticular person fill the CAPA form -corrective and preventing action due to this mistake getting under control and slowly slowly things getting settled.and explainied to the entire team to harmfulls effects of the mistakes which caused due to not following the company guidelines or protocol.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great service is to fully satisfy the customers in every way .explaining the things clearly.and give them effective solutions and taking feedback of the customers to implement our system also.
Good service-customers are statisfy also in this condition but may be we are taking more time .not taking proper feedback customer’s partials statisfy in this case .

What according to you makes you a good candidate for this position? | I have ability to handle the entire team , ability to explaining the thing in simple and better way .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |